Facebook Twitter Pinterest Share

vBulletin News Read up on the latest news about vBulletin and vBulletin 3rd party software & products.


New Thread  Post Reply
GYSN's Avatar
GYSN : Newbie +
GYSN is on a distinguished road
offline Joined: Jun 2009 Posts: 13 Thanked: 2
  #1  
Thread Starter Unread 08-11-20
vBulletin 5.6.0, 5.6.1, 5.6.2 Security Patch

vBulletin 5.6.0, 5.6.1, 5.6.2 Security Patch

A security issue has been reported to the vBulletin team. To fix this issue, we have created a new security patch.

We have made patches available for the following versions of vBulletin Connect:
  • 5.6.2
  • 5.6.1
  • 5.6.0

Installing the Patch
  1. Download the appropriate files for your version of vBulletin 5.6.X
  2. Upload all files found within the zip file. Make sure to overwrite the existing files on your server.

Older Versions

All older versions should be considered vulnerable. Sites running older versions of vBulletin need to be upgraded to vBulletin 5.6.2 as soon as possible.

vBulletin Cloud

vBulletin Cloud sites are not affected by this issue.
New Thread  Post Reply

Thread Tools

Bookmarks
  • Submit Thread to Facebook
  • Submit Thread to Twitter
  • Submit Thread to Pinterest
  • Submit Thread to LinkedIn
  • Submit Thread to Reddit
Tags
vbulletin, patch, versions, security, 5.6.2, files, issue, 5.6.0, 5.6.1, version
Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Powered by GYSN Underground 2021